# STTA Rev. 1.3 Copyright (c) 2001-2004 Jesús Pérez Lorenzo  --- license GNU GPL 
f_tta_true=Si
f_tta_false=No
f_tta_name=Nombre
f_tta_width=Anchura
f_tta_height=Altura
f_tta_description=Descripción
f_tta_app=Aplicación
f_tta_appserv=Host
f_tta_method=Método de conexión
f_tta_resumable=Recuperable
f_tta_never=Nunca
f_tta_session=En Webtop de sesión Tarantella
f_tta_always=Siempre
f_tta_endswhen=La sesión acaba cuando
f_tta_lastclient=Termina el último cliente
f_tta_windowmanager=Termina el gestor de ventanas
f_tta_windowmanageralone=Sólo queda el gestor de ventanas
f_tta_nowindows=No hay ventanas visibles
f_tta_loginscript=Termina el "script" o no hay ventanas
f_tta_displayusing=Visualizar usando
f_tta_webtop=Webtop
f_tta_mainbrowser=Webtop
f_tta_clientwm=Gestor ventanas del cliente
f_tta_newbrowser=Nueva ventana del navegador
f_tta_independent=Ventana independiente
f_tta_kiosk=kiosco
f_tta_localx=Servidor X local
f_tta_maximize=Tamaño de Aplicación
f_tta_depth=Profundidad de Color
f_tta_icon=Icono del Webtop 
f_tta_roottype=Ventana Raíz
f_tta_default=Apariencia por defecto
f_tta_custom=Ajuste de color
f_tta_rootcolor=Color
f_tta_compression=Orden para Compresión
f_tta_automatic=Adjustar dinamicamente
f_tta_on=Activar
f_tta_off=Desactivar
f_tta_execution=Order a ejecutar
f_tta_inorder=Arreglar (mejor para animaciones)
f_tta_optimized=Optimizado
f_tta_quality=Color de calidad 
f_tta_best=Mejor al arrancar la aplicación
f_tta_interlaced=Imágenes entrelazadas
f_tta_accel=Usar aceleración de gráficos
f_tta_delayed=Permitir actualizaciones retardadas
f_tta_args=Argumentos de línea-comandos
f_tta_env=Variables de entorno
f_tta_winmgr=Gestor de ventanas
f_tta_login="script" de "login"
f_tta_empage=Página del "applet" emulador
f_tta_resumetimeout=Recuperable durante
f_tta_middlemouse=Tiempo botón medio del ratón
f_tta_windowclose=Acción al cerrar la ventana
f_tta_notifyapp=Notificar a la aplicación
f_tta_killapp=Terminar la aplicación
f_tta_suspendsession=Suspender la sesión
f_tta_endsession=Finalizar la sesión
f_tta_euro=Caracter Euro
f_tta_dpi=Resolución del Monitor
f_tta_keepopen=Mantenerlas conexiones abiertas
f_tta_lockkeymap=Bloquer teclado numérico
f_tta_share=Compartir recursos similares entre sesiones
f_tta_winproto=Protocolo Windows
f_tta_wts=Servicio de Terminales Windows 
f_tta_wincenter=WinCenter
f_tta_uis=Servicio de Intregración UNIX de Citrix
f_tta_merge=SCO Merge
f_tta_winframe=WinFrame/MetaFrame
f_tta_none=Ninguno
f_tta_trylocal=Intentar ejecuar primero en el cliente
f_tta_ntdomain=Dominio NT Windows 
f_tta_wincursor=Cursor de ventanas
f_tta_protoargs=Argumentos del protocolo
f_tta_url=URL
f_tta_emulator=Tipo de emulación
f_tta_scocon=Consola SCO
f_tta_vt420=VT420
f_tta_wyse60=Wyse 60
f_tta_termtype=Tipo de Terminal
f_tta_cols=Columnas
f_tta_lines=Líneas
f_tta_font=Familia de Fuentes
f_tta_courier=Courier
f_tta_helvetica=Helvetica
f_tta_timesroman=Times Roman
f_tta_fontsize=Tamaño de fuentes
f_tta_fixedfont=Tamaño fijo de fuente
f_tta_autowrap=Repartir lineas largas
f_tta_cursor=Cursor
f_tta_block=Bloque
f_tta_underline=Subrayado
f_tta_statusline=Línea de estado
f_tta_indicator=Posición de cursor y modo impresión
f_tta_hostmessages=Mensajes del host
f_tta_standard=Standard
f_tta_extended=Extendido
f_tta_scrollstyle=Estilo "scroll"
f_tta_line=Línea-a-línea
f_tta_multiple=Varias líneas a la vez
f_tta_smooth=Sueve pero más despacio
f_tta_border=Estilo de bordes
f_tta_normal=Normal
f_tta_indented=Indentado
f_tta_raised=Alzado
f_tta_answermsg=Mensaje de respuesta
f_tta_appkeymode=Modo tecla de aplicación
f_tta_keypad="Keypad"
f_tta_numeric=Siempre numeros
f_tta_application=La aplicación puede cambiar códigos
f_tta_cursorkeys=Teclas de cursor
f_tta_cursor=Siempre códigos para mover el cursor
f_tta_escape=Secuencia de "Escape" 
f_tta_codepage=Página de códigos
f_tta_keymap=Mapa de teclado
f_tta_attributemap=Mapa de atributos
f_tta_colormap=Mapa de color
f_tta_loadbal=Balanceo de Carga
f_tta_ldapusers=Path Usuarios en LDAP
f_tta_ldapgroups=Path Groupos en LDAP
f_tta_ldapsearch=Path Búsqueda en LDAP
